CVE-2019-11485

Priority
Description
[Lock file located in world-writable directory]
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):released (2.14.1-0ubuntu3.29+esm2)
Ubuntu 16.04 LTS (Xenial Xerus):released (2.20.1-0ubuntu2.20)
Ubuntu 18.04 LTS (Bionic Beaver):released (2.20.9-0ubuntu7.8)
Ubuntu 19.04 (Disco Dingo):released (2.20.10-0ubuntu27.2)
Ubuntu 19.10 (Eoan Ermine):released (2.20.11-0ubuntu8.1)
Ubuntu 20.04 (Focal Fossa):pending (2.20.11-0ubuntu10)
More Information

Updated: 2019-11-04 14:14:24 UTC (commit 6e8ce5c909bf879545c62f9ee51ca260d396a16d)